WooCommerce contains outdated template files

With each theme update we are connecting it to the latest version of WooCommerce. But if WooCommerce launches again a new update, you might see a message like this

This does not mean that the theme will stop working as expected – if this happens please open a support ticket.

In order for this message to disappear you will need to wait for the next theme update.

Share:

Leave a Reply

60 − = 54

SmartWPress ┬ę Elite ThemeForest Author